.categories-menu .catemenu-toggler {
    background: #f4524d;
    border-radius: 3px 3px 0 0;
    font-family: Poppins, Arial, Helvetica, sans-serif;
    color: #001E45;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    line-height: 54px;
    padding: 0 28px;
    text-transform: uppercase;
    width: 100%;
}

.footer .widget-copyright {
    margin: 0;
    text-align: left;
    color: #061D45;
}

.footer .widget-copyright a {
    color: #061D45;
    font-weight: bold;
}

.header-container.header-fourth .categories-menu .catemenu-toggler {
    background: #cfdce9;
}

.header-container.header-fourth .header-search .widget_product_search #searchform #wsearchsubmit {
    background: #061d45;
    color: #fff;
    height: 38px;
}

.main-container .product-view .summary.single-product-info .cart .variations {
    float: left;
    margin: 0;
    width: 100%;
}

.woocommerce table.shop_attributes td {
    font-style: normal;
    padding: 0;
    border-top: 0;
    border-bottom: 1px dotted rgba(0, 0, 0, .1);
    margin: 0;
    line-height: 1.5
}

a {
    color: #001E45;
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.header-container .widget_shopping_cart .widget_shopping_cart_content .cart-toggler a {
    color: ##061d45;
    display: block;
    font-size: 16px;
    line-height: 36px;
    position: relative;
    text-align: left;
}

.header-container.header-fourth {
    margin-bottom: 20px;
}

.customers-slider {
    width: 1160px;
}